.main {
        font-size: 8pt;
        font-weight: normal;
        font-family: Verdana;
        text-align : left;
        color: #000000;
        background-color: WHITE;
        letter-spacing: 0.02em;
}

table {
        border : 0px;
        border-spacing : 0px;
        border-collapse : collapse;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
}

td {
        font-size: 8pt;
        font-weight: normal;
        font-family: Verdana;
        text-align : left;
        color: #000000;
        background-color: WHITE;
        letter-spacing: 0.02em;
}

h1 {
        font-size: 12pt;
        font-weight: normal;
        text-align : left;
        color: #000000;
        background-color: WHITE;
}

h2 {
        font-size: 10pt;
        font-weight: normal;
        text-align : left;
        color: #000000;
        background-color: WHITE;
}
a {
        position: relative;
        text-decoration:none;
        color:#DB5B02;
}
li {
	padding: 5 5 5 5;
        color:#DB5B02;
}



td.text {
	padding: 0 5 0 5;
        vertical-align: top;
	width=860px;
}


table.std1000 {
        width:1000px;
}

td.no_padding {
	padding: 0 0 0 0;
}
td.menu_backing {
        background-color: #cccc3e;
        font-size: 10pt;
	height: 8px;
	text-align : right;
	padding: 0 10 0 0;
}
td.wings {
	padding: 0 0 0 0;
        background-color: #374B62;
	height : 100%
}
td.right_bar {
	padding: 0 0 0 0;
        background-color: #cccc3e;
	width: 140px;
	text-align : center;
        vertical-align: top;
	height : 100%
}
	
td.right_text {
	padding: 2 2 2 2;
        background-color: #FFFFFF;
        vertical-align: top;
	width: 120px;
}
td.right_text_divider {
	padding: 2 2 2 2;
        background-color: #cccc3e;
        vertical-align: top;
	width: 120px;
	height: 20px;
}

td.bottom {
        font-size: 7pt;
        color: #000000;
        vertical-align: top;
        text-align : center;
}
td.contact_textarea {
        text-align : center;
}
a.black {
        color:#000000;
}

input.contact_button {
        border: solid 1px #FFFBEF;
        background-color: #DB5B02;
        font-size: 9pt;
        font-family: Verdana;
        color: #000000;
        width:100px;
}

textarea.contact {
        font-family: Verdana;
        font-size: 8pt;
        letter-spacing: 0.02em;
        font-weight: normal;
        border: 1px solid #C1C09A;
        width: 420px;
        height: 60px;
}

li.black {
	padding: 5 5 5 5;
        color:#000000;
}



table.pricing {
        width:850px;
        border : 1px;
        border-color : #DB5B02;
        border-style : solid;
        border-spacing : 0px;
        border-collapse : collapse;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
}

td.pricing_head {
        font-size: 10pt;
        font-weight: normal;
        font-family: Verdana;
        text-align : left;
        vertical-align : top;
        color: #DB5B02;
        background-color: WHITE;
        letter-spacing: 0.02em;
}


td.pricing {
        border-right : 1px;
        border-bottom : 1px;
        border-left : 0px;
        border-top : 1px;
        border-color : #686868;
        border-style : solid;
        font-size: 8pt;
        font-weight: normal;
        font-family: Arial;
        color: #000000;
        letter-spacing: 0.02em;
        padding: 5 10 5 2;
}

li.pricing {
	padding: 5 5 5 5;
        color:#000000;
}






input.analyser_button {
        border: solid 1px #FFFBEF;
        background-color: #DB5B02;
        font-size: 9pt;
        font-family: Verdana;
        color: #000000;
        width:70px;
}
input.analyser_url {
        font-family: Verdana;
        font-size: 8pt;
        letter-spacing: 0.02em;
        font-weight: normal;
        top-border: #DB5B02;
        width:350px;
}

table.analyser_std_border {
        width:850px;
        border : 1px;
        border-color : #DB5B02;
        border-style : solid;
        border-spacing : 0px;
        border-collapse : collapse;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
}
td.analyser_title {
        font-size: 10pt;
        font-weight: normal;
        font-family: Verdana;
        text-align : left;
        vertical-align : top;
        color: #DB5B02;
        background-color: WHITE;
        letter-spacing: 0.02em;
}

td.analyser_head {
        font-size: 10pt;
        font-weight: bold;
        font-family: Verdana;
        text-align : left;
        vertical-align : top;
        color: #FFFFFF;
        background-color: #DB5B02;
        letter-spacing: 0.02em;
}

td.analyser_main {
        font-size: 8pt;
        font-weight: normal;
        font-family: Verdana;
        color: #000000;
        width:850px;
        letter-spacing: 0.02em;
        padding: 2 20 2 0;
}

td.analyser_keyword_header {
        font-size: 10pt;
        font-weight: BOLD;
        font-family: Verdana;
        color: #000000;
        letter-spacing: 0.02em;
        text-align : left;
        padding: 2 20 5 0;
}

td.analyser_keyword_header2 {
        font-size: 8pt;
        font-weight: BOLD;
        font-family: Verdana;
        color: #000000;
        letter-spacing: 0.02em;
        padding: 2 20 2 0;
}

td.analyser_main_keywords_1 {
        font-size: 8pt;
        font-weight: normal;
        font-family: Verdana;
        color: #000000;
        width:150px;
        letter-spacing: 0.02em;
        padding: 2 20 2 0;
}
td.analyser_main_keywords_2 {
        font-size: 8pt;
        font-weight: normal;
        font-family: Verdana;
        color: #000000;
        width:250px;
        letter-spacing: 0.02em;
        padding: 2 20 2 0;
}
td.analyser_main_keywords_3 {
        font-size: 8pt;
        font-weight: normal;
        font-family: Verdana;
        color: #000000;
        width:320px;
        letter-spacing: 0.02em;
        padding: 2 10 2 0;
}
td.analyser_main_keywords_hits {
        font-size: 8pt;
        font-weight: normal;
        font-family: Verdana;
        color: #000000;
        width:20px;
        letter-spacing: 0.02em;
        padding: 2 50 2 0;
}

td.analyser_main_border {
        border-right : 1px;
        border-bottom : 1px;
        border-left : 0px;
        border-top : 1px;
        border-color : #686868;
        border-style : solid;
        font-size: 8pt;
        font-weight: normal;
        font-family: Arial;
        color: #000000;
        letter-spacing: 0.02em;
        padding: 5 10 5 2;
}
a.analyser_link {
        position: relative;
        text-decoration:none;
        color:#DB5B02;
}
font.analyser_link {
        color:#DB5B02;
}
